<?php

class ModelGLCashPayment extends HModel {

    protected function getTable() {
        return 'cash_payment';
    }

    protected function getView() {
        return 'vw_cash_payment';
    }

}

?>